Subject: RE: Question from Vivienne
From: "Gregory, Diane (KEX)" <[email-masked]>
To: "'Rita Becker'" <[email-masked]>
Date: Tue, 14 Aug 2001 12:08:51 -0600

We don't need to do the modification right away as the current drill program
is not in this situation - all holes are greater than 30m from any water.
We just wanted advice because this project will really be going into high
gear next year.  We will probably request the modifications and amendments
necessary for all the various permits/licences in the fall, so we are in
good shape for the program next year.  
 
We are doing water quality tests with any water drawn from the lake for
drilling and for the holes that were drilled on the lake in the winter.
That activity will be on-going.
 
So, thanks for your assistance and information.  When we get through this
season we will have the details for the program next year and can then get
the ball rolling on any amendments.
 
Susan will talk to Vivienne and find out what information she was looking
for.  If we didn't answer her questions, we'll get back to you.
 
Thanks again,
Diane Gregory

-----Original Message-----
From: Rita Becker [mailto:[email-masked]]
Sent: Tuesday, August 14, 2001 11:42 AM
To: Gregory, Diane (KEX)
Subject: Re: Question from Vivienne

Hi Diane,
Your request with regards to the 30m. mark would be considered a
modification and would require technical review and Board approval. As part
of the review, we would send the request for modification to the
distribution list for comments and concerns, but NIRB screening will not be
required for modifications. I have drafted a letter and just stated verbatim
your request in the 2nd paragraph of your e-mail. However, I thought I would
check with you first to verify that you want to go through with the request
for modification and whether or not you want to send an official request for
modification rather than me using the 2nd paragraph of your e-mail. Let me
know
 
As for bulk sampling, yes, that will require an amendment and NIRB
screening.
 
Rita

----- Original Message ----- 
From: Gregory, Diane (KEX) <mailto:[email-masked]>  
To: 'Rita  <mailto:[email-masked]> Becker' 
Sent: Monday, August 13, 2001 10:52 AM
Subject: RE: Question from Vivienne

The work Vivienne is referring to is under the NWB2TAK licence which covers
our Rocking Horse property on Takijuak/Napaktulik Lake.
 
I think we have a problem in that the latest diamond pipe find is literally
in the bay at the northern end of the lake, and a great deal of the
definition drilling could end up being on the edge of the lake.  If we can't
get around the 30m prohibition, it will greatly inhibit our ability to prove
up this pipe.  Any drilling we do will contain all returns, so nothing will
go into the lake.  This would be the same as our 'through the ice' drilling,
so what would be the perceived difference?
 
I guess we really need to discuss this, and if you think it will have to go
to NIRB we need to know.  This is apparently a pretty big find, so we are
going to be doing a lot more work including probably bulk sampling.  I was
waiting for a sit down meeting with our diamonds manager and Susan Ball the
project geologist so that we can anticipate the next work phase and I can
apply for the appropriate amendments to all of the permits & licences
covering the property.
 
Let me know what you think the stumbling blocks might be or where we need to
go for approvals in this situation.
 
Thanks, Diane

-----Original Message-----
From: Rita Becker [mailto:[email-masked]]
Sent: Friday, August 10, 2001 10:35 AM
To: Diane Gregory
Subject: Question from Vivienne

Hi Diane,
Vivienne from your office called our office the other day saying that in the
new licence it states that if drilling is near a lake, the water has to be
tested.  Dionne was busy at the time, so I took the message. She was
wondering what the paramters were suppossed to be.  First of, I'm not sure
which licence she was referring to. The latest licence NWB2BRO0101 doesn't
allow any drilling. Secondly, if there is a permit that does allow drilling,
no drilling is allowed within 30 metres of a lake. Thirdly, if the permit
does allow drilling on ice, the total suspended solids would have to be
tested according to the CCME Guidelines.
Hope this helps. Could you please pass this message onto her and let me know
if she receives it and if I misunderstood her question.
Regards,
 
Rita Becker
Licensing Administrator
Nunavut Water Board
Phone:867-360-6338
Fax:867-360-6369